Bug 984980 - [abrt] syncevolution-1.3.99.3-3.fc20: __cxxabiv1::__unexpected: Process /usr/libexec/syncevo-dbus-server was killed by signal 6 (SIGABRT)
[abrt] syncevolution-1.3.99.3-3.fc20: __cxxabiv1::__unexpected: Process /usr/...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: syncevolution (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:a8c620f9ca3bed838d8454aec6c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 10:00 EDT by piio
Modified: 2014-04-14 09:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-14 09:12:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.69 KB, text/plain)
2013-07-16 10:00 EDT, piio
no flags Details
File: cgroup (159 bytes, text/plain)
2013-07-16 10:00 EDT, piio
no flags Details
File: core_backtrace (841 bytes, text/plain)
2013-07-16 10:00 EDT, piio
no flags Details
File: dso_list (12.97 KB, text/plain)
2013-07-16 10:00 EDT, piio
no flags Details
File: environ (1.66 KB, text/plain)
2013-07-16 10:01 EDT, piio
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-16 10:01 EDT, piio
no flags Details
File: maps (37.29 KB, text/plain)
2013-07-16 10:01 EDT, piio
no flags Details
File: open_fds (728 bytes, text/plain)
2013-07-16 10:01 EDT, piio
no flags Details
File: proc_pid_status (819 bytes, text/plain)
2013-07-16 10:01 EDT, piio
no flags Details
File: var_log_messages (332 bytes, text/plain)
2013-07-16 10:02 EDT, piio
no flags Details

  None (edit)
Description piio 2013-07-16 10:00:46 EDT
Version-Release number of selected component:
syncevolution-1.3.99.3-3.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/syncevo-dbus-server
crash_function: __cxxabiv1::__unexpected
executable:     /usr/libexec/syncevo-dbus-server
kernel:         3.11.0-0.rc0.git6.2.fc20.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #6 __cxxabiv1::__unexpected at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:54
 #7 __cxxabiv1::__cxa_call_unexpected at ../../../../libstdc++-v3/libsupc++/eh_personality.cc:753
 #8 SyncEvo::LogRedirect::process at src/syncevo/LogRedirect.cpp:346
 #10 SyncEvo::LogRedirect::messagev at src/syncevo/LogRedirect.cpp:230
 #11 SyncEvo::LoggerSyslog::messagev at src/syncevo/LogSyslog.cpp:84
 #12 SyncEvo::Server::messagev at src/dbus/server/server.cpp:925
 #14 SyncEvo::Logger::message at src/syncevo/Logging.cpp:197
 #15 SyncEvo::Server::run at src/dbus/server/server.cpp:443

Potential duplicate: bug 863094
Comment 1 piio 2013-07-16 10:00:50 EDT
Created attachment 774289 [details]
File: backtrace
Comment 2 piio 2013-07-16 10:00:53 EDT
Created attachment 774290 [details]
File: cgroup
Comment 3 piio 2013-07-16 10:00:56 EDT
Created attachment 774291 [details]
File: core_backtrace
Comment 4 piio 2013-07-16 10:00:59 EDT
Created attachment 774292 [details]
File: dso_list
Comment 5 piio 2013-07-16 10:01:19 EDT
Created attachment 774293 [details]
File: environ
Comment 6 piio 2013-07-16 10:01:22 EDT
Created attachment 774294 [details]
File: limits
Comment 7 piio 2013-07-16 10:01:27 EDT
Created attachment 774295 [details]
File: maps
Comment 8 piio 2013-07-16 10:01:29 EDT
Created attachment 774296 [details]
File: open_fds
Comment 9 piio 2013-07-16 10:01:48 EDT
Created attachment 774297 [details]
File: proc_pid_status
Comment 10 piio 2013-07-16 10:02:02 EDT
Created attachment 774298 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-09-16 10:32:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.